curl --request PATCH \
--url https://app.teable.ai/api/table/%7BtableId%7D/view/%7BviewId%7D/plugin/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"storage":{"property1":null,"property2":null}}'{
"tableId": "<string>",
"viewId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}Update storage of a plugin in a view
curl --request PATCH \
--url https://app.teable.ai/api/table/%7BtableId%7D/view/%7BviewId%7D/plugin/%7BpluginInstallId%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"storage":{"property1":null,"property2":null}}'{
"tableId": "<string>",
"viewId": "<string>",
"pluginInstallId": "<string>",
"storage": {}
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Show child attributes
此页面对您有帮助吗?